INSERT INTO MATCHE(CodeM,DateM,LieuM,ScoreEquipe1,ScoreEquipe2,CodeEquipe1,CodeEquipe2)
VALUES
('M1','10/10/2015','Verdun','1','3','E1','E2'),
('M2','10/10/2015','Toul','2','2','E5','E4'),
('M3','10/10/2015','Epinal','1','4','E3','E12'),
('M4','10/10/2015','Etain','2','2','E8','E7'),
('M5','10/10/2015','St Mihiel','3','3','E6','E10'),
('M6','10/10/2015','Lunéville','2','4','E9','E11'),
('M7','17/10/2015','St Mihiel','1','3','E4','E1'),
('M8','17/10/2015','Etain','0','2','E12','E3'),
('M9','17/10/2015','Epinal','1','0','E7','E6'),
('M10','17/10/2015','Verdun','3','1','E2','E8'),
('M11','17/10/2015','Toul','2','0','E5','E9'),
('M12','17/10/2015','Lunéville','2','2','E11','E10'),
('M13','17/10/2015','St Mihiel','0','0','E23','E12'),
('M14','17/10/2015','Epinal','1','3','E20','E13'),
('M15','17/10/2015','Toul','3','4','E22','E14'),
('M16','17/10/2015','Lunéville','2','3','E19','E16'),
('M17','17/10/2015','Verdun','3','1','E21','E17'),
('M18','17/10/2015','Etain','0','1','E15','E18'),
('M19','24/10/2015','Etain','1','2','E15','E19'),
('M20','24/10/2015','Lunéville','2','1','E14','E20'),
('M21','24/10/2015','Toul','4','3','E16','E21'),
('M22','24/10/2015','Verdun','2','2','E18','E22'),
('M23','24/10/2015','Epinal','3','1','E17','E23'),
('M24','24/10/2015','St Mihiel','0','0','E24','E13');
